Looking to hire Laravel developers? Try LaraJobs

mws-laravel maintained by tapha

Description
A minimal service provider to set up and use the MWS API PHP library in Laravel 5.*
Author
Last update
2017/01/10 01:58 (dev-master)
License
Links
Downloads
57
dev-master

Last update
2017/01/10 01:58
License
Require
  • illuminate/support 5.*
  • anlutro/l4-settings 0.4.8
  • laravel/framework 5.0 - 5.3
1.0.2

Last update
2016/06/22 21:49
License
Require
  • laravel/framework 5.0 - 5.2
  • illuminate/support 5.*
  • anlutro/l4-settings 0.4.8
1.0.1

Last update
2016/06/06 21:12
License
Require
  • laravel/framework 5.0 - 5.2
  • illuminate/support 5.*
  • anlutro/l4-settings 0.4.8
1.0.0

Last update
2016/05/31 03:02
License
Require
  • laravel/framework 5.0 - 5.2
  • cpigroup/php-amazon-mws ~1.2.0

Comments
comments powered by Disqus